.newsletter-heading { font-family: 'Open Sans', sans-serif; font-weight: 700; line-height: 28px; color: #fff !important; }

.newsletter-section { min-height: 500px; }

.newsletter-main { background: url(/Views/Locale/Content/Apps/Newsletter%20Section/images/NewsletterOffer-1.png) no-repeat center !important;background-size: contain !important; }

.bg-center { background-position: 50%; }

.terms { font-size: 11px !important; line-height: 15px !important; padding: 10px; }

.whitetext { color: #fff !important; }

.center { text-align: center !important; }

/* CONTAINER FIX */

.mainContainer { margin-left: -2px; }

/* HELPER CLASSES */

.mTop10 { margin-top: 10px !important; }
.mTop20 { margin-top: 20px !important; }
.mTop30 { margin-top: 30px !important; }
.mTop50 { margin-top: 50px !important; }

.mTopNeg10 { margin-top: -10px !important; }
.mTopNeg20 { margin-top: -20px !important; }
.mTopNeg30 { margin-top: -30px !important; }
.mTopNeg50 { margin-top: -50px !important; }

.mBottom10 { margin-bottom: 10px !important; }
.mBottom20 { margin-bottom: 20px !important; }
.mBottom30 { margin-bottom: 30px !important; }
.mBottom50 { margin-bottom: 50px !important; }

.mBottomNeg10 { margin-bottom: -10px !important; }
.mBottomNeg20 { margin-bottom: -20px !important; }
.mBottomNeg30 { margin-bottom: -30px !important; }
.mBottomNeg50 { margin-bottom: -50px !important; }

.pTop10 { padding-top: 10px !important; }
.pTop20 { padding-top: 20px !important; }
.pTop30 { padding-top: 30px !important; }
.pTop50 { padding-top: 50px !important; }

.pBottom10 { padding-bottom: 10px !important; }
.pBottom20 { padding-bottom: 20px !important; }
.pBottom30 { padding-bottom: 30px !important; }
.pBottom50 { padding-bottom: 50px !important; }

.pad10 { padding:10px !important; }
.pad20 { padding:20px !important; }
.pad30 { padding:30px !important; }
.pad50 { padding:50px !important; }

.align { display: flex;align-items: center;justify-content: center; }
.align-item { max-width: 50%; }
.align-item-top { align-self: flex-start; }
.align-item-bottom { align-self: flex-end; }

@media only screen and (max-width: 569px) {

	.newsletter-section { min-height: 210px !important; }

}